@charset "gb2312";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{ margin:0px; padding:0px;font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif;font-size:13px;color:#333;line-height:25px}
body{ max-width:1920px; margin:0 auto; background:#f9f9f9}
img{border:none}

a{text-decoration:none; color:#333}
a:hover{text-decoration: none; color:#ff6600}

.a1{text-decoration:none; color:#ff6600}
.a1:hover{text-decoration: underline; color:#333}


.left{ float:left}
.right{ float:right}
.clear{ clear:both; height:0px; line-height:0; overflow:hidden; display:block}

.head{width:100%; height:190px; margin:0 auto; background:url(images/bg.jpg) left top repeat-x}
.head .logo{width:1160px; height:140px; margin:0 auto; background:url(images/logo.png) center center no-repeat}
.head .nav{width:1160px; height:50px; margin:0 auto}
.head .nav ul li{width:165px; height:50px; float:left; background:url(images/nav_line.jpg) right center no-repeat}
.head .nav ul li a{ font-size:15px; font-weight:bold; color:#fff; line-height:50px; text-decoration:none; text-align:center; display:block}

.banner{width:100%; height:426px; margin:0 auto}

.keywords{width:100%; height:46px; margin:0 auto; border-bottom:1px solid #dadada; background:#FFF}
.keywords .content{ width:1160px; height:46px; margin:0 auto}
.keywords .content .hotkey{ width:845px; height:46px; float:left;}
.keywords .content .hotkey p{ font-size:14px; font-weight:bold; line-height:46px; width:90px; height:46px; display: block; float:left}
.keywords .content .hotkey span{width:755px; height:46px; line-height:46px;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;float:left;}
.keywords .content .search{width:297px; height:46px; float:right; line-height:45px}

.maincont{width:100%; height:auto; margin:0 auto; background:url(images/bg_main.jpg) left top repeat-x #FFF; padding-bottom:30px}
.maincont .content{width:1160px; height:auto; margin:0 auto}

.maincont .content .prolist{width:1160px; height:auto; margin:0 auto}
.maincont .content .prolist .head{width:1160px; height:110px; background:url(images/line.jpg) center center no-repeat; display:block;text-align: center}
.maincont .content .prolist .head p{font-weight: bold; font-size:30px; color:#0651a4; line-height:110px;}
.maincont .content .prolist .head span{font-size:20px; font-family:"Times New Roman"; color:#a0a0a0}

.syst{ height:239px; overflow:hidden;}
.syst ul{ height:239px; overflow:hidden;}
.syst li{ width:205px; height:239px; float:left; margin:0 33px 30px 0;}
.syst .cle_c{ margin-right:0;}
.syst li a{color:#0651a4; display:block;  width:205px; height:239px;}
.syst li img{ width:188px; height:190px; float:left;}
.syst li a:hover{ background-position:0 -239px; color:#fff; text-decoration:none;}
.syst .sy1 a{ background:url(images/11.jpg) no-repeat left top;}
.syst .sy2 a{ background:url(images/22.jpg) no-repeat left top;}
.syst .sy3 a{ background:url(images/33.jpg) no-repeat left top;}
.syst .sy4 a{ background:url(images/44.jpg) no-repeat left top;}
.syst .sy5 a{ background:url(images/55.jpg) no-repeat left top;}


.maincont .content .prolist .cont{ width:1160px; height:240px; margin:0 auto; overflow:hidden}
.maincont .content .prolist .cont .frame{width:266px; height:235px; display:block; margin:0 10px 10px 10px;float:left}
.maincont .content .prolist .cont .frame span{ width:266px; height:40px; display:block; text-align:center; line-height:40px; border-bottom:1px solid #cfcfcf}

.subbanner{width:1160px; height:140px; margin:27px auto; } 


.about{width:414px; height:auto; float:left}
.about .head{width:413px; height:38px; background:url(images/bg_main_dh.jpg) left top repeat-x; border-right:1px solid #d9d9d9}
.about .head p{ background:url(images/a.jpg) left top no-repeat; font-size:15px; font-weight:bold; width:313px; height:38px; line-height:38px; color:#FFF; text-indent:40px; float:left}
.about .head a,.about .head a:hover{ font-size:12px; color:#888888; width:100px; height:38px; line-height:38px; text-align:center; }
.about .cont{width:381px; height: 200px; border:1px solid #d9d9d9; border-top:none; padding:15px}
.about .cont img{ width:187px; height:139px}

.news{width:416px; height:auto; float:left; margin-left:15px}
.news .head{width:415px; height:38px; background:url(images/bg_main_dh.jpg) left top repeat-x; border-right:1px solid #d9d9d9}
.news .head p{ background:url(images/a.jpg) left top no-repeat; font-size:15px; font-weight:bold; width:315px; height:38px; line-height:38px; color:#FFF; text-indent:40px; float:left}
.news .head a,.about .head a:hover{ font-size:12px; color:#888888; width:100px; height:38px; line-height:38px; text-align:center; }



.news .cont{width:384px; height:200px; border:1px solid #d9d9d9; border-top:none; padding:15px}
.news .cont div{ display:block; width:384px; line-height:31px; height:31px; border-bottom:1px dotted #cfcfcf; background:url(images/icon.jpg) no-repeat 10px}
.news .cont div a{ float:left; width:284px; height:31px; display:block; line-height:31px;overflow:hidden; text-indent:20px;text-overflow:ellipsis;white-space:nowrap;}
.news .cont div span{ float:right; width:100px; height:31px; line-height:31px; display:block; overflow:hidden; font-family:Arial, Helvetica, sans-serif; color:#999; font-size:13px; text-align:center}




.industry{width:300px; height:auto; float:left; margin-left:15px;}


.industry .head{width:299px; height:38px; background:url(images/bg_main_dh.jpg) left top repeat-x; border-right:1px solid #d9d9d9}
.industry .head p{ background:url(images/a.jpg) left top no-repeat; font-size:15px; font-weight:bold; width:199px; height:38px; line-height:38px; color:#FFF; text-indent:40px; float:left}
.industry .head a,.about .head a:hover{ font-size:12px; color:#888888; width:100px; height:38px; line-height:38px; text-align:center; }
.industry .cont{width:269px; height:200px; border:1px solid #d9d9d9; border-top:none; padding:15px}




.botframe{width:1158px; height:auto; margin:0 auto; border:1px solid #cfcfcf; margin-top:20px;}
.botframe .meaasge{ width:750px; height:auto; background:url(images/dash.jpg) right center no-repeat; float:left}
.botframe .meaasge .content{width:720px; margin:30px auto;}
.botframe .meaasge .content p{ font-size:20px; color:#003b8d; line-height:25px;}
.botframe .meaasge .content span{ font-size:16px; color:#ff6600; line-height:25px;}
.botframe .meaasge .content .dec{width:330px; height:300px; background:url(images/people.jpg) center bottom no-repeat; float:left}
.botframe .meaasge .content .ly{width:390px; height:auto; float:right; margin:0 auto}
.botframe .meaasge .content .ly ui li{width:390px; height:40px;}

.botframe .contact{width:408px; height:auto; float:right}
.botframe .contact .content{width:348px; margin:30px auto}
.botframe .contact .content .head{ width:348px; height:30px; border-bottom:1px solid #003b8d}
.botframe .contact .content .head p{color:#003b8d; font-size:16px; display:inline; line-height:30px}
.botframe .contact .content .head span{ font-size:12px; color:#848484; line-height:30px; display:inline}
.botframe .contact .content .head a{width:100px; height:30px; float:right}
.botframe .contact .content .cont{width:348px; height:300px; background:url(images/mob.jpg) center bottom no-repeat}
.botframe .contact .content .cont p{ font-size:14px; line-height:30px; color:#ff6600; font-weight:bold}
.botframe .contact .content .cont span{ font-size:14px; line-height:25px}

.bottom{ width:100%; background:#0e55a5; height:80px; margin:0 auto}
.bottom .content{width:1160px; height: auto; margin:0 auto; color:#ffffff; text-align:center; padding-top:20px}



.leftframe{width:250px; height: auto; float:left; background:url(images/left.jpg) center top no-repeat}
.leftframe .head1{width:250px; height:65px;}
.leftframe .head1 p{font-size:19px; color:#FFF; font-weight:bold; line-height:45px; text-align:center}
.leftframe .content1{background:url(images/left1.jpg) center top repeat-y; width:250px; height: auto}
.leftframe .content1 .onepro,.leftframe .content1 .onepro:hover{display:block; width: 214px; height:34px; line-height:34px; background:url(images/list.jpg) left top no-repeat; margin:0px auto 10px auto; text-indent:25px; color:#FFF; font-size:14px; font-weight:bold;}
.leftframe .bottom1{width:250px; height:83px; background:url(images/left_bot.jpg) center top no-repeat}
.leftframe .bottom1 p{color:#FFF; font-size:14px; padding-left:20px; padding-top:20px}
.leftframe .bottom1 span{color:#FFF; font-size:24px; font-weight:bold; padding-left:20px}

.rightframe{width:888px; height:auto; float:right; border:1px solid #cecece; border-top:none}
.rightframe .head2{width:888px; height:38px; background:url(images/bg_main_dh.jpg) left top repeat-x}
.rightframe .head2 p{ width:161px; height:38px; display:block;background:url(images/a.jpg) left top no-repeat; text-indent:35px;font-size:15px; color:#FFF; font-weight:bold; text-shadow:#000; line-height:38px; float:left}
.rightframe .head2 .decri{float:right;font-size:12px; color:#848484; line-height:38px; }
.rightframe .content{width:858px; padding:15px; overflow: hidden}


.rightframe .head3{width:888px; height:38px; background:url(images/bg_main_dh.jpg) left top repeat-x}
.rightframe .head3 p{ width:230px; height:38px; display:block;background:url(images/aaaa.jpg) left top no-repeat; text-align:center;font-size:15px; color:#FFF; font-weight:bold; text-shadow:#000; line-height:38px; float:left}
.rightframe .head3 .decri{float:right;font-size:12px; color:#848484; line-height:38px; }




.proimg{ display:inlne; width:188px; padding:2px; border:#CDCDCD solid 1px; height:170px;  margin:10px 8px 10px 8px; overflow:hidden; text-align:center; line-height:30px; background:#f6f6f6; float:left; font-size:13px;}
.proimg:hover{ display:inlne; width:188px; padding:2px; border:#CDCDCD solid 1px; height:170px;  margin:10px 8px 10px 8px; overflow:hidden; text-align:center; line-height:30px; background:#f3f0ec; float:left; font-size:13px}

.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:15px 0}
.proshow .primgpic{ width:680px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:680px; border:1px solid #ddd}
.proshow .prtent img{max-width:680px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,.proshow .prtent p,.proshow .prtent span,.proshow .prtent li,.proshow .prtent div,.proshow .prtent td,.proshow .prtent th,.proshow .prtent dd{ font-size:14px}
.proshow .next{ padding:20px 0; color:#666}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dashed #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}


.newslist{ height:40px; width:858px; margin:0px auto}
.newslist ul li{ height:40px; width:858px; line-height:40px; border-bottom:1px dotted #aaa; background:url(images/d4.gif) no-repeat 10px center; text-indent:26px; overflow:hidden;}
.newslist ul li:hover{ height:40px; width:858px; line-height:40px; border-bottom:1px dotted #aaa; background:url(images/d4.gif) no-repeat 10px center; text-indent:26px; overflow:hidden}
.newslist ul li a{ height:40px; width:753px; display:block; overflow:hidden; line-height:40px}
.newslist ul li span{ height:40px; width:105px; display:block; overflow:hidden; line-height:40px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666}

.proimg_b{ display:inlne; width:200px; padding:3px; border:#CDCDCD solid 1px; height:180px;  margin:15px 10px 5px 10px; overflow:hidden; text-align:center; line-height:30px; background:#f6f6f6; float:left; font-size:13px;}
.proimg_b:hover{ display:inlne; width:200px; padding:3px; border:#CDCDCD solid 1px; height:180px;  margin:15px 10px 5px 10px; overflow:hidden; text-align:center; line-height:30px; background:#f3f0ec; float:left; font-size:13px}






.a2{text-decoration:none; color:#888888; font-size:12px}
.a2:hover{text-decoration: none; color:#888888; font-size:12px}

.a3{text-decoration:none; color:#fff; font-size:14px}
.a3:hover{text-decoration: none; color:#fff100; font-size:14px}


.x1 { background:url(images/x1.gif) repeat-x center;}

.list{
	background: none; 
	text-decoration:none; 
	font-size:16px; 
	color:#333;
	display:block; 
	width:240px; 
	height:50px; 
	line-height:50px}
.list:hover{
	background: url(images/hover.jpg) left center no-repeat #efefef;  
	text-decoration:none; 
	font-size:16px; 
	color: #157f00;
	display:block; 
	width:240px; 
	height:50px; 
	line-height:50px
	}
.lista{
	background: url(images/hover.jpg) left center no-repeat #efefef;  
	text-decoration:none; 
	font-size:16px; 
	color: #157f00;
	display:block; 
	width:240px; 
	height:50px; 
	line-height:50px
	}
.lista:hover{
	background: url(images/hover.jpg) left center no-repeat #efefef;  
	text-decoration:none; 
	font-size:16px; 
	color: #157f00;
	display:block; 
	width:240px; 
	height:50px; 
	line-height:50px
	}
	

li{list-style:none;}

.conneir *{font-size:15px;line-height:35px}

.fon1{font-size:30px; color:#0651a4; font-weight:bold; line-height:30px}
.fon2{ font-size:20px; font-family:"Times New Roman", Times, serif; color:#a0a0a0; font-weight:bold}
.fon3{font-size:15px; color:#FFF; font-weight:bold; text-shadow:#000}
.fon4{font-size:16px; font-weight:bold; color:#003b8d}
.fon5{font-size:12px; color:#848484}
.fon6{font-size:28px; color:#ffffff; font-weight:bold; line-height:45px}


.bor1{border:1px solid #cecece; border-top:none}
.bor2{border:1px solid #c7c7c9}

.bottom{ width:100%; background:#005492; height:210px; margin:0 auto}
.bottom .content{width:1160px; height: auto; margin:0 auto; padding-top:40px; position:relative}
.bottom .content .top{ position:absolute; left:555px; top:-20px; width:41px; height:41px}
.bottom .content .dh{ width:1100px; height:47px; margin:0 auto; background: url(images/bot_dash.jpg) center bottom no-repeat #d9fcf3; text-align:center;line-height:32px; text-align:center; font-size:13px; color:#005492}
.bottom .content .dh a{ line-height:32px; text-align:center; font-size:13px; color:#005492}

.bottom .content .bottframe{ width:1160px; height:auto; margin:0 auto; margin-top:30px; text-align:center; color:#FFF; font-size:13px}
.bottom .content .bottframe a{line-height:30px; color:#ffffff; color:#fff}

.twopro{ width:214px; height:35px;line-height:35px; text-indent:25px; display: block;font-size:14px;color:#666666; margin-left:7px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:left; }
.twopro a{ width:214px; height:35px;line-height:35px; text-indent:25px; display: block;font-size:14px;color:#666666;margin-left:7px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; text-align:left;  }
.twopro a:hover { color:#ff0000;}